#Mon Nov 19 14:15:25 IST 2012
eclipse.preferences.version=1
org.eclipse.core.variables.valueVariables=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\r\n<valueVariables>\r\n<valueVariable description\="Directory holding debug executable" name\="build_loc" readOnly\="false" value\="C\:/SF_UART_LiberoSC_DF/DEV_KIT/UART_Libero_SC/SmartFusion_UART/SoftConsole/SmartFusion_UART_MSS_MSS_CM3_0/SmartFusion_UART_MSS_MSS_CM3_0_app/Debug"/>\r\n</valueVariables>\r\n
